 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0.05)), linear-gradient(to bottom, rgba(249, 248, 244, 1), rgba(249, 248, 244, 1));
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1000px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  margin: 198px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 563px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-1 .u-icon-1 {
  font-size: 1.25em;
}

.u-section-1 .u-icon-2 {
  font-size: 1.25em;
}

.u-section-1 .u-icon-3 {
  font-size: 1.25em;
}

.u-section-1 .u-icon-4 {
  font-size: 1.25em;
  margin-top: 0;
}

.u-section-1 .u-icon-5 {
  font-size: 1.25em;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 446px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-1 .u-form-1 {
  height: 347px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-input-1 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-input-2 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-1 .u-input-3 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-1 .u-input-4 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  letter-spacing: 2px;
  font-size: 1.125rem;
  text-transform: none;
  padding: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 368px;
  }

  .u-section-1 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 148px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1094px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    margin-top: 140px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: -56px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1182px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 146px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 23px;
  }
}